Subject: Re: linux-next: manual merge of the arm-soc tree with the arm tree

From: Arnd Bergmann <[email-masked]>
Date: Mon, 28 Nov 2011 19:11:36 +0000

On Sunday 27 November 2011, Stephen Rothwell wrote:
> Today's linux-next merge of the arm-soc tree got a conflict in
> arch/arm/plat-omap/include/plat/common.h between commit 4e65331c6bb4
> ("ARM: 7159/1: OMAP: Introduce local common.h files") from the  tree and
> commit 13662dc5b177 ("ARM: OMAP: HWMOD: Unify DSS resets for OMAPs") from
> the arm-soc tree.
> 
> I did the obvious fixup (see below) and can carry the fix as necessary.

Your fix looks technically correct, thanks!

Tony, I believe what you actually want here is to move omap_dss_reset
into mach-omap2/common.h, right?

I guess that I will at some point pull in the first commit from
Russell's stable devel branch, so I can do that fixup instead.

	Arnd